Subject: Trainer Candidate - Lodh Ritwik
From: Lodh Ritwik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:34:12 -0500

| | Tech Support Test

Name | Lodh Ritwik
E-mail | [email-masked]
Phone Number | (+91) 8527183593
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Neb Sarai, Saket, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WhiteHat Jr | Manager-Recruitment & Training | Presently Working | 54500
Previous Employer 1 | goStops Hospitality | Hospitality Trainer | May 2020 | 54500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

TNA
Preparing Training Calendar
CSAT
NPS
Audits
Reports

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Wow factor is the major thin line between the two. Going an extra mile while understanding customer psychology.
What according to you makes you a good candidate for this position? | I have a good exposure and experience in terms of training white and blue collar employees as well as professionals in the field of education. I am open to learning and adapting. Also I love to innovate, and work collectively without undermining the individual efforts.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |